﻿/* Kategori Menü */
#kategorimenu,
#kategorimenu ul,
#kategorimenu li,
#kategorimenu a { line-height: 30px; list-style: none; text-decoration: none; font: 13px Tahoma; }
#kategorimenu ul { }
#kategorimenu { width: 240px; /*background:#F1F1F1;*/}
#kategorimenu a { line-height: 22px; }
#kategorimenu > ul > li { color: #F4F4F4; margin-bottom:2px;}
#kategorimenu > ul > li:first-child { margin-top:2px; }
#kategorimenu > ul > li:hover { }
#kategorimenu > ul > li > a { display: block; color: #999; /*background:#F4F4F4;*/ border-bottom:1px dashed #dadada; padding: 2px 0px 2px 10px;   font-family: 'oswald_regular'; font-size:10pt; }
#kategorimenu > ul > li > a:hover { text-decoration: none; color: #72983b; border-bottom:1px dashed #72983b; }
#kategorimenu > ul > li.aktif { border-bottom: none; }



/* ALT MENÜ */
#kategorimenu ul ul { display: none;  }
#kategorimenu ul ul li { background: #f1f1f1; margin: 0 0px 0 10px; padding-left:5px; }
#kategorimenu ul ul li:last-child { border: none; }
#kategorimenu ul ul a { margin: 0 0 0 0; color: #44534d; font: normal 12px Tahoma; line-height: 20px; }
#kategorimenu ul ul a:before { color: #444444; margin-right: 5px; }
#kategorimenu ul ul a:hover { color: #72983b; }

#kategorimenu ul li ul {padding:5px; }

#kategorimenu ul ul ul { display: none; }
#kategorimenu ul ul ul li { background: url(../images/kat-menu-img.png) center left no-repeat; margin: 0 10px 0 0px; }
#kategorimenu ul ul ul li:last-child { border: none; }
#kategorimenu ul ul ul a { margin: 0 0 0 0; color: #44534d; font: normal 12px Tahoma; line-height: 20px; }
#kategorimenu ul ul ul a:before { color: #444444; margin-right: 5px; }
#kategorimenu ul ul ul a:hover { color: #2d2d2d; }

/* Kategori Menü */
.has-sub-aktif ul { display: block !important; }
